@charset "utf-8";
/*---------------------------------------------
Reset
---------------------------------------------*/

html {
  color: #333;
  overflow-y: scroll;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  font-size: 62.5%;
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  margin: 0;
  padding: 0;
}

img {
  border: none;
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

div,
dl,
dt,
dd,
form,
input,
ul,
ol,
li,
p,
select,
textarea,
span,
th,
td {
  margin: 0;
  padding: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

ul {
  list-style-type: none;
}

.red {
  color: #dc0012;
}

/*---------------------------------------------
Style
---------------------------------------------*/
body {
  text-align: center;
  margin: 0 auto;
  padding: 0;
  font-size: 1.8rem;
}

.for_pc {
  display: block;
  margin: 0 auto;
}

.for_ipad {
  display: none;
  margin: 0 auto;
}

.for_sp {
  display: none;
  margin: 0 auto;
}

.inner {
  width: 1200px;
  margin: 0 auto;
  padding: 2rem 0;
}

/* iPad */
@media screen and (max-width: 1280px) {
  .inner {
    width: calc(100% - 100px);
    margin: 2rem auto;
  }

  .for_ipad {
    display: block;
  }

  .for_pc {
    display: none;
    margin: 0 auto;
  }
}

/* sp */
@media screen and (max-width: 750px) {
  body {
    font-size: 1.5rem;
  }

  .inner {
    padding: 1rem 0 2rem 0;
  }

  .for_pc {
    display: none;
    margin: 0 auto;
  }

  .for_ipad {
    display: none;
    margin: 0 auto;
  }

  .for_sp {
    display: block;
    margin: 0 auto;
  }

  .inner {
    width: calc(100% - 70px);
  }
}

/* =========================================================
ヘッダー
========================================================= */
#hd_global {
  width: 100%;
  background: #fff;
  height: auto;
  max-width: 100%;
  z-index: 90;
  padding-top: 160px;
  position: absolute;
  top: 0;
}

#hd_global h1,
#hd_global .tab-inner,
#hd_global p {
  color: inherit;
  text-decoration: none;
}


/*---------------------------------------------
リニューアル用　タブ
---------------------------------------------*/
.tab-wrap {
  width: 100%;
  padding-top: 20px;
}

/* 3つ用 */

.tab-inner {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  gap: 20px;
}

.tab {
  flex: 1;
  height: 110px;
  border-radius: 20px 20px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-size: 4.2rem;
  font-weight: bold;
  position: relative;
  box-sizing: border-box;
  text-align: center;
}

/* 4つ用 */
/* .tab-inner {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  display: flex;
  gap: 14px;
}

.tab {
  flex: 1;
  height: 80px;
  border-radius: 20px 20px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-size: 4.2rem;
  font-weight: bold;
  position: relative;
  box-sizing: border-box;
  text-align: center;
} */

.tab:hover {
  color: #182d7b;
}

.tab-left {
  background: #aebdd1;
  color: #182d7b;
}

.tab-right {
  background: #182d7b;
  color: #fff300;
  pointer-events: none;
}

.tab-icon {
  width: 1.6rem;
  height: auto;
  margin-left: 0.8rem;
  position: relative;
  display: inline-block;
  vertical-align: baseline;
  top: 0.4rem;
}

/* 3つ用 */

.tab-text {
  letter-spacing: 0.02em;
  font-weight: 700;
  font-size: 4.2rem;
  margin-top: 8px;
  line-height: 1.1;
}

/* 4つ用 */
/* .tab-text {
  letter-spacing: 0.02em;
  font-weight: 700;
  font-size: 2.4rem;
  margin-top: 8px;
  line-height: 1.1;
} */

.tab-text span.no {
  font-size: 0.8em;
}

.tab-text span.ls {
  letter-spacing: -0.2em;
}

@media (max-width: 1300px) {
  header .tab-inner {
    width: calc(100% - 120px);
  }

  header .tab-text {
    font-size: 3rem;
  }
}

/* 3つ用 */
@media (max-width: 1000px) {

  header .tab-wrap {
    padding-block: 1rem;
    text-align: center;
  }

  header .tab-inner {
    width: calc(100% - 100px);
    display: block;
  }

  header .tab {
    height: initial;
    border-radius: 2rem;
    line-height: 1.4;
    display: inline-block;
    width: 96%;
    margin: 0.6rem auto;
    padding: 1rem 0;
  }

  .tab-text {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    line-height: 1.4;
  }

  header .tab-text {
    font-size: 2rem;
    margin-top: 0;
  }
}

/* 4つ用 */
/* @media (max-width: 1100px) {

  header .tab-wrap {
    padding-block: 1rem;
    text-align: center;
  }

  header .tab-inner {
    width: calc(100% - 100px);
    display: block;
  }

  header .tab {
    height: initial;
    border-radius: 2rem;
    line-height: 1.4;
    display: inline-block;
    width: 96%;
    margin: 0.6rem auto;
    padding: 1rem 0;
  }

  .tab-text {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
    line-height: 1.4;
  }

  header .tab-text {
    font-size: 2rem;
    margin-top: 0;
  }
} */

@media (max-width: 600px) {

  #hd_global {
    padding-top: 120px;
  }

  header .tab-inner {
    width: 100%
  }

  .tab-text span.no {
    font-size: inherit;
  }
}

@media (max-width: 480px) {}

/*---------------------------------------------
リニューアル用　左右のアニメーション
---------------------------------------------*/
.left-animation,
.right-animation {
  position: fixed;
  overflow: hidden;
  top: 0;
  display: flex;
  z-index: 80;
  color: #ffe800;
  width: 50px;
  background: #182d7b;
}

.left-animation {
  left: 0;
}

.right-animation {
  right: 0;
}

.left-animation ul,
.right-animation ul {
  list-style: none;
  margin: 0;
  padding: 0 1rem;
}

.left-animation li,
.right-animation li {
  writing-mode: vertical-lr;
  display: flex;
  align-items: center;
  animation: loop-slide 4s linear infinite;
}

.left-animation img,
.right-animation img {
  width: 30px;
}

@keyframes loop-slide {
  from {
    transform: translateY(0);
  }

  to {
    transform: translateY(-100%);
  }
}

@media screen and (max-width: 750px) {

  .left-animation,
  .right-animation {
    width: 32px;
  }

  .left-animation ul,
  .right-animation ul {
    padding: 0 0.6rem;
  }

  .left-animation li,
  .right-animation li {
    font-size: 1.4rem;
  }

  .left-animation img,
  .right-animation img {
    width: 16px;
  }
}

/* =========================================================
main
========================================================= */

main {
  background: #182d7b;
  text-align: center;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  padding-top: 200px;
}

main div,
main p {
  color: inherit;
  font-style: inherit;
  font-weight: inherit;
  line-height: inherit;
  font-size: inherit;
}

/* mv */

.mv {
  position: relative;
  padding-bottom: 7rem;
}

.mv .inner {
  padding: 0;
}

.mv .inner .brand-logo {
  max-width: 628px;
  margin: 5rem 0 3.4rem;
}

.mainttl_wrap {
  display: grid;
  grid-template-columns: 46% 54%;
  color: #fff000;
  align-items: center;
  margin-top: -6rem;
}

.mainttl_inner {
  text-align: initial;
  margin-top: 2.8rem;
}

.mainttl_inner p.attention {
  font-size: 17px;
  font-weight: bold;
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 50px;
  margin-bottom: 10px;
  line-height: 1.3;
}

.majicaapp_txt {
  font-size: 4rem;
  font-weight: bold;
  margin-block: 8rem;
}

.majicaapp_txt span {
  color: #fff;
}

.majicaapp_txt .otoku {
  font-size: 0.8em;
}

.majicaapp_txt .shop {
  font-size: 0.7em;
}

.pass_txt {
  font-size: 3.6rem;
  padding: 1rem 0;
  background: #e60012;
  text-align: center;
  color: #fff;
  font-weight: bold;
  margin-block: 1.4rem;
  line-height: 1.2;
}

.pass_txt span {
  font-size: 0.8em;
}

.pass_txt+p {
  font-size: 2.8rem;
}

.majittl img {
  scale: 1;
  margin-left: -2rem;
}

.encho {
  margin-block: 8rem 1rem;
}

.period {
  margin: 6rem auto 1rem auto;
  display: grid;
  grid-template-columns: 25% 75%;
  font-weight: bold;
  align-items: stretch;
}

/* .voice .period {
  margin: 4rem auto 6rem;
} */

.period h2 {
  background: #e60012;
  letter-spacing: 0.2rem;
  color: #fff;
  font-size: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.6rem 0 1.2rem 0;
  font-weight: bold;
}

.period h3 {
  background: #e60012;
  letter-spacing: 0.2rem;
  color: #fff;
  font-size: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.period p {
  font-size: 3.6rem;
  letter-spacing: 0.2rem;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: baseline;
  line-height: 1.7;
}

.period p span:not(.sat, .sun) {
  font-size: 1.4em;
}

.period p .sat {
  color: #5c88bd;
}

.period p .sun {
  color: #fa4848;
}

.period p .weekday {
  font-size: 3.6rem;
}

.period+p {
  color: #fff;
  font-weight: bold;
  font-size: 2.4rem;
}

@media screen and (max-width: 1280px) {

  /* 4つ用 */
  /* main {
    padding-top: 340px;
  } */
  .period {
    max-width: 1000px;
  }

  /* 3つ用 */
  .main_ttl {
    width: calc(100% - 70px);
    margin: 0 auto;
  }

  /* 4つ用 */
  /* .main_ttl {
    width: calc(100% - 20px);
    margin: 0 auto;
  } */

  .mainttl_wrap {
    grid-template-columns: 1fr;
  }

  .mainttl_inner {
    order: 2;
    margin-bottom: 6rem;
  }

  .mainttl_inner p.attention {
    max-width: 1000px;
    margin: 0 auto;
  }

  .majittl {
    order: 1;
  }

  .majittl img {
    scale: 1;
  }

  .majicaapp_txt {
    text-align: center;
  }

  .majicaapp_txt img {
    max-width: 750px;
    margin: -13rem 0 0px 1rem;
    transform: rotate(3deg);
  }
}

/* iPad */
@media screen and (min-width: 751px) and (max-width: 1280px) {
  .period h2 {
    font-size: 2.8rem;
  }

  .period h3 {
    font-size: 2.8rem;
  }

  .period p {
    font-size: 2.6rem;
  }
}

@media (max-width: 800px) {
  .mv .inner .brand-logo {
    max-width: 80%;
  }
}

@media (max-width: 600px) {
  .majittl {
    margin-top: 4rem;
  }

  .majicaapp_txt {
    margin: 8rem 0 5rem;
  }

  .majicaapp_txt img {
    margin: -13rem 0 0 0;
  }
}

@media screen and (max-width: 750px) {
  .mv {
    padding-bottom: 2rem;
  }

  .main_ttl {
    width: 100%;
  }

  main .inner {
    margin: 0 auto;
  }

  .majicaapp_txt {
    font-size: 2.6rem;
  }

  .pass_txt {
    font-size: 2rem;
    margin-block: 1rem;
  }

  .pass_txt+p {
    font-size: 2rem;
  }

  .encho {
    margin-block: 4rem 1rem;
  }

  .period {
    margin: 4rem auto 2rem auto;
    grid-template-columns: 1fr;
  }

  .period h2 {
    font-size: 2rem;
  }

  .period h3 {
    font-size: 2rem;
  }

  .period p {
    display: block;
    font-size: 1.8rem;
    letter-spacing: 0.08rem;
    line-height: 1.3;
    padding-block: 1rem;
  }

  .period p .weekday {
    font-size: inherit !important;
  }

  .period+p {
    color: #fff;
    font-weight: bold;
    font-size: 1.6rem;
  }
}

@media (max-width: 600px) {
  p.period-attention {
    font-size: 16px;
    line-height: 1.4;
  }
}

@media (max-width: 480px) {
  .majittl {
    max-width: 400px;
    padding-left: 2.4rem;
    margin: 5rem auto;
  }

  .majicaapp_txt,
  .mainttl_inner p.attention {
    max-width: 370px;
  }

  .majicaapp_txt {
    margin: 0px auto 5rem;
  }

  .mainttl_inner p.attention {
    font-size: 1.5rem;
  }

  .period {
    grid-template-columns: 1fr;
  }

  .period h2 {
    font-size: 1.8rem;
    padding: 0px 0 2px 0;
  }

  p.period-attention {
    font-size: 15px;
  }
}

/*---------------------------------------------
リニューアル用　動画
---------------------------------------------*/
#movie {
  width: 100%;
  margin: 0 auto;
  max-width: 1000px;
  transition:
    opacity 0.6s cubic-bezier(1, -0.69, 0.2, 2.03),
    transform 0.6s cubic-bezier(1, -0.69, 0.2, 2.03);
  z-index: 2;
}

#movie .youtube {
  position: relative;
  overflow: hidden;
  padding-bottom: 56.25%;
  z-index: 2;
}

#movie .youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.youtube-wrapper {
  position: relative;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.8);
  box-shadow: 0 4px 20px rgba(150, 150, 150, 0.3);
  border: 1px rgba(150, 150, 150, 0.3) solid;
}

.youtube-wrapper iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border: none;
}

.youtube-thumb {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  z-index: 2;
}

.youtube-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.play-button {
  position: absolute;
  width: 60px;
  height: 60px;
  background: rgba(255, 0, 0, 0.8);
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  clip-path: polygon(30% 20%, 30% 80%, 80% 50%);
}

.ytp-large-play-button {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 68px;
  height: 48px;
  margin-left: -34px;
  margin-top: -24px;
  -webkit-transition: opacity 0.25s cubic-bezier(0, 0, 0.2, 1);
  transition: opacity 0.25s cubic-bezier(0, 0, 0.2, 1);
  z-index: 63;
}

.ytp-button {
  border: none;
  background-color: transparent;
  padding: 0;
  color: inherit;
  text-align: inherit;
  font-size: 100%;
  font-family: inherit;
  cursor: default;
  line-height: inherit;
}

/* =========================================================
タブ切り替え
========================================================= */

/* タブボタン */

.tab-buttons {
  padding-top: 7rem;
  width: calc(100% - 10rem);
  margin: auto;
  background: #fff;
}

.tab-buttons div {
  width: calc(1200px - 4rem);
  display: flex;
  gap: 1rem;
  position: relative;
  margin: auto;
}

/* 固定された状態 */
.tab-buttons.is-fixed {
  position: fixed;
  bottom: 2rem;
  left: 0;
  right: 0;
  width: calc(1200px - 4rem);
  margin-inline: auto;
  z-index: 10;
  background: transparent;
}

/* ボタン */
.tab-btn {
  padding: 1.2rem 1.6rem;
  border: none;
  background: #ccc;
  cursor: pointer;
  width: 40%;
  border-radius: 5rem 5rem 0 0;
  font-size: 3rem;
  font-weight: bold;
  margin: auto;
  transform: translate(0, 1.2rem);
  position: relative;
  z-index: 1;
}

.tab-buttons.is-fixed .tab-btn {
  border-radius: 5rem 5rem 5rem 5rem;
  transform: translate(0, 0);
  width: 50%;
}

.tab-btn .tabttl {
  font-size: 1.4em;
}

.tab-btn .tabday {
  font-size: 0.6em;
  font-weight: 500;
}

/* .tab-btn:last-of-type {
	margin-inline: 0rem 3rem;
} */

.tab-btn.is-active {
  background-color: #46579a;
  color: #fff;
  transform: translate(0, 0);
  width: 50%;
}

/* コンテンツ */
.tab-content {
  display: none;
  position: relative;
  z-index: 2;
}

.tab-content.is-active {
  display: block;
}

/* iPad */
@media screen and (min-width: 751px) and (max-width: 1280px) {

  /* タブボタン */
  .tab-buttons {
    width: calc(100% - 100px);
  }

  .tab-buttons div {
    width: calc(100% - 4rem);
  }

  /* 固定された状態 */
  .tab-buttons.is-fixed {
    width: calc(100% - 120px);
  }
}

@media screen and (max-width: 750px) {

  /* タブボタン */
  .tab-buttons {
    width: calc(100% - 70px);
    padding-top: 2rem;
  }

  .tab-buttons div {
    width: calc(100% - 1rem);
  }

  /* 固定された状態 */
  .tab-buttons.is-fixed {
    width: calc(100% - 90px);
    bottom: 8rem;
  }

  .tab-btn {
    padding: 0.6rem 0.8rem;
    border-radius: 2rem 2rem 0 0;
    font-size: 1.8rem;
    transform: translate(0, 0.6rem);
  }

  .tab-buttons.is-fixed .tab-btn {
    border-radius: 2rem 2rem 2rem 2rem;
  }

  .tab-btn .tabttl {
    font-size: 1em;
  }

  .tab-btn .tabday {
    display: block;
    padding-top: 1rem;
  }
}

/* =========================================================
voice
========================================================= */

.voice {
  width: 100%;
  background-color: #182d7b;
  padding: 3rem 0;
}

.voice h2 {
  display: inline-block;
  font-size: 8.8rem;
  color: #fff;
  font-weight: bold;
  line-height: 1;
  position: relative;
  padding-inline: 6rem;
  margin-bottom: 4rem;
}

.voice h2 .sub {
  font-size: 0.6em;
}

.voice h2::before,
.voice h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 6px;
  height: 100%;
  background: #fff;
  bottom: -1.6rem;
  border-radius: 5rem;
}

.voice h2::before {
  left: 0;
  transform: rotate(-30deg);
}

.voice h2::after {
  right: 0;
  transform: rotate(30deg);
}

.voice .special {
  color: #fff;
  font-size: 2.8rem;
  font-weight: bold;
  text-decoration: underline;
  margin-block: 1rem;
}

.voice .memo {
  color: #fff;
}

.voice .voiceBtn {
  display: inline-block;
  margin: 2rem auto 1rem auto;
}

.voice .voiceBtn img {
  transition: all 0.4s;
}

.voice .voiceBtn:hover img {
  opacity: 0.6;
}

.voice .youtube {
  width: 80%;
  margin: 4rem auto 2rem auto;
  aspect-ratio: 16 / 9;
  text-align: center;
}

.voice .youtube iframe {
  width: 100%;
  height: 100%;
}

.voice .btnwrap {
  background: #dc0012;
  max-width: 960px;
  width: 94%;
  margin: 3rem auto;
  box-shadow: 8px 8px 0px 0px #fffef2;
  transition:
    box-shadow 0.3s,
    transform 0.5s,
    opacity 0.3s;
  border-radius: 3rem;
}

.voice .btnwrap:hover {
  box-shadow: 0 0 0 #bfbfbf;
  transform: translate3d(0, 5px, 0);
  opacity: 0.8;
}

.voice .btnwrap a {
  display: flex;
  color: #fffef2;
  justify-content: center;
  align-items: center;
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  padding-block: 3rem;
  font-size: 3.6rem;
  text-decoration: none;
  font-weight: bold;
}

.product_wrap {
  margin-block: 6rem;
}

.product_wrap .ttl {
  font-size: 4rem;
  background: #dc0012;
  padding-block: 2rem;
  color: #fff;
  font-weight: bold;
  line-height: 1.2;
}

.product_wrap ul {
  background-color: #182d7b;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  column-gap: 2.6rem;
  padding: 3rem 2rem;
}

.product_wrap li {
  padding-block: 2rem;
}

.price_wrap {
  position: relative;
}

.price_wrap .price {
  -webkit-text-stroke: 0;
  text-align: center;
}

.price_wrap .iiyo {
  background-color: #209bd2;
  color: #fff;
  font-size: 14px;
  width: 80px;
  position: absolute;
  top: -20px;
  border-radius: 3px;
  line-height: 1.2;
  padding: 7px 0;
  font-weight: bold;
  letter-spacing: 0;
  white-space: nowrap;
}

.price_wrap .iiyo .rate {
  font-size: 24px;
  letter-spacing: 0;
}

.price_wrap .priceimg {
  background: #f2f2f2;
}

.price_wrap .price.number-img {
  -webkit-text-stroke: 0;
  text-align: right;
  width: 130px;
  display: flex;
  justify-content: end;
  flex-wrap: nowrap;
}

.price_wrap .price.number-img img {
  margin-right: -7px;
  max-width: 46px;
}

.price_wrap .priceimg img {
  max-width: 100%;
}

.price_wrap .price_ttl {
  font-weight: 500;
  margin-block: 1rem;
  text-align: initial;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  height: 160px;
}

.price_wrap .price_ttl h3,
.price_wrap .price_ttl h3+p,
.price_wrap .price {
  color: #ffe500;
  font-weight: bold;
}

.price_wrap .price_ttl h3 {
  width: 100%;
  font-size: 2.4rem;
  font-weight: bold;
}

.price_wrap .price_ttl h3+p {
  font-size: 2.2rem;
}

.price_wrap .price_ttl .txt_ls {
  letter-spacing: -0.04em;
}

.price_wrap .price_ttl .txt {
  font-size: 1.6rem;
}

.price_wrap .price {
  font-weight: bold;
  font-size: 5.4rem;
  line-height: 1.2;
  text-align: right;
  margin-bottom: 2rem;
}

.price_wrap .price span {
  display: block;
  font-size: 0.6em;
  -webkit-text-stroke: 0;
}

.price_wrap .price .each {
  display: initial;
  font-size: 0.6em;
  font-weight: bold;
}

.price_wrap .tax-incl {
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-end;
  justify-content: center;
  margin: 10px 20px 18px;
  padding-bottom: 5px;
  border-bottom: 2px solid #ffe500;
  font-weight: bold;
}

.price_wrap .tax-excl .tax-excl-right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  white-space: nowrap;
}

.price_wrap .tax-incl p,
.price_wrap .tax-excl .tax-excl-right .excl {
  font-size: 13px !important;
  font-weight: bold;
  color: #ffe500;
  letter-spacing: 0.05em;
}

.price_wrap .tax-excl .tax-excl-right .en {
  color: #ffe500;
  font-size: 1.8rem;
  font-weight: bold;
}

.price_wrap .tax-excl .tax-excl-right .en img {
  margin: 0;
  vertical-align: middle;
}

.price_wrap .tax-incl .incl {
  margin-right: 5px;
  font-weight: bold;
  white-space: nowrap;
}

.price_wrap .tax-incl .en {
  max-width: 12px;
}

.price_wrap .tax-incl .en img {
  max-width: 12px;
  vertical-align: middle;
}

.price_wrap .tax-incl .price {
  font-size: 16px !important;
  width: 30px;
  white-space: nowrap;
}

.price_wrap .btn.majivoice {
  border-radius: 50px;
  color: #fff;
  font-weight: 900;
  margin: 0 auto 2rem;
  width: 100%;
  max-width: 235px;
  height: 72px;
  min-height: 60px;
  position: relative;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 18px;
  background: #209bd2;
  border-bottom: 0;
  flex-wrap: wrap;
  padding: 8px 0 3px 0;
  box-shadow:
    0 6px 0 #127cbf,
    0 8px 10px rgba(0, 0, 0, 0.15);
  transition:
    transform 0.12s ease,
    box-shadow 0.12s ease;
  border-radius: 50px;
  text-decoration: none;
  line-height: 1;
}

.price_wrap .btn.majivoice div {}

.price_wrap .btn.majivoice>p:first-child {
  display: flex;
  align-items: center;
}

.price_wrap .btn.majivoice:hover {
  transform: translateY(2px);
  box-shadow: 0 2px 0 #127cbf;
}

.price_wrap .btn.majivoice .majivoice-logo4 {
  width: 140px !important;
  margin: -3px 5px -5px 0 !important;
  vertical-align: middle;
  border: none !important;
}

/* iPad */
@media screen and (max-width: 1280px) {
  .voice .ttl_wrap h2 {
    font-size: 3.8rem;
    text-align: center;
    margin-top: 3rem;
  }

  .product_wrap .ttl {
    line-height: 1.2;
    padding: 12px 0 16px;
  }

  .price_wrap .price_ttl h3+p {
    font-size: 20px;
    line-height: 1.3;
    letter-spacing: 0.05em;
  }
}

@media (max-width: 1100px) {
  .price_wrap .btn.majivoice .majivoice-logo4 {
    width: 120px !important;
  }
}

@media (max-width: 1000px) {
  .product_wrap .ttl {
    line-height: 1.2;
    padding: 1.2rem 0 1.6rem;
  }

  .product_wrap {
    margin-bottom: 0;
  }

  .price_wrap .price_ttl h3+p {
    font-size: 1.8rem;
  }

  .price_wrap .btn.majivoice {
    padding: 1.2rem 0 0.8rem;
  }
}

@media (max-width: 900px) {
  .price_wrap .btn.majivoice {
    font-size: 1.4rem;
  }

  .price_wrap .btn.majivoice .majivoice-logo4 {
    width: 100px !important;
  }

  .price_wrap .btn.majivoice {
    height: 60px;
  }

  .price_wrap .price_ttl h3 {
    font-size: 1.8rem;
  }

  .price_wrap .price_ttl h3+p {
    font-size: 1.6rem;
  }
}

/* iPad */
@media screen and (min-width: 751px) and (max-width: 1280px) {
  .product_wrap ul {
    column-gap: 1.4rem;
  }

  .price_wrap .price_ttl {
    height: 110px;
  }

  .price_wrap .price {
    font-size: 2.6rem;
  }

  .price_wrap .price_ttl .txt {
    font-size: 1.4rem;
    line-height: 1.4;
        letter-spacing: -0.12em;
  }
}

@media screen and (max-width: 750px) {
  .voice h2 {
    font-size: 4.2rem;
    padding-inline: 5rem;
    margin-bottom: 2rem;
  }

  .voice h2::before,
  .voice h2::after {
    width: 4px;
    height: 100%;
    bottom: -1rem;
    border-radius: 3rem;
  }

  .vote span {
    display: inline-block;
    text-align: initial;
    margin-bottom: 2rem;
  }

  .voice .special {
    font-size: 2rem;
  }

  .voice .youtube {
    width: 100%;
    margin: 2rem auto 2rem auto;
  }

  .voice .btnwrap {
    width: 94%;
    margin: 1.6rem auto;
    box-shadow: 4px 4px 0px 0px #fffef2;
    border-radius: 4rem;
  }

  .voice .btnwrap a {
    padding-block: 2rem;
    font-size: 1.8rem;
  }

  .product_wrap {
    margin-block: 2rem;
  }

  .product_wrap .ttl {
    font-size: 2rem;
  }

  .price_wrap .price_ttl h3 {
    font-size: 1.4rem;
  }

  .price_wrap .price_ttl h3+p {
    font-size: 1.4rem;
    letter-spacing: 0.01em;
  }

  .price_wrap .good {
    padding: 0.2rem 0.4rem;
    top: -1.8rem;
    font-size: 1.6rem;
  }

  .price_wrap .good span {
    font-size: 0.6em;
  }

  .product_wrap ul {
    grid-template-columns: 1fr 1fr;
    column-gap: 1rem;
    padding: 2rem 1.2rem;
  }

  .price_wrap .price_ttl {
    font-size: 1.4rem;
    height: 100px;
  }

  .price_wrap .price_ttl .txt {
    letter-spacing: -0.12em;
    font-size: 1.4rem;
    line-height: 1.6;
    display: block;
  }

  .price_wrap .price {
    font-size: 2.8rem;
  }
}

@media (max-width: 730px) {
  .price_wrap .tax-excl .tax-excl-right {
    line-height: 1.4;
  }

  .price_wrap .tax-incl {
    padding-bottom: 0px;
  }
}

@media (max-width: 600px) {
  .price_wrap .iiyo {
    font-size: 1.2rem;
  }

  .price_wrap .iiyo .rate {
    font-size: 2.2rem;
  }

  .price_wrap .price_ttl h3+p {
    font-size: 1.8rem;
  }

  .price_wrap .iiyo {
    font-size: 1.1rem;
  }
}

@media (max-width: 480px) {
  .price_wrap .price.number-img {
    -webkit-text-stroke: 0;
    text-align: right;
  }

  .price_wrap .tax-incl {
    margin: 1rem 0 1.8rem;
  }

  .product_wrap ul {
    padding: 0;
  }

  .price_wrap .btn.majivoice {
    font-size: 1.2rem;
    padding: 1.2rem 0 0.6rem 0;
    height: 60px;
  }

  .price_wrap .btn.majivoice .majivoice-logo4 {
    margin: -3px 2px -5px 0 !important;
    width: 100px !important;
  }

  .price_wrap .price_ttl h3+p {
    font-size: 1.6rem;
  }

  .price_wrap .price.number-img img {
    max-width: 40px;
  }

  .price_wrap .iiyo {
    width: 65px;
    top: -40px;
  }

  .product_wrap .ttl {
    margin-bottom: 6rem;
  }

  .product_wrap .ttl {
    padding: 2.4rem 0 2.8rem;
  }

  .price_wrap .iiyo .rate {
    font-size: 2rem;
  }

  .price_wrap .tax-excl .tax-excl-right .excl {
    line-height: 1.4;
  }

  .voice.item .product_wrap {
    margin-bottom: 0;
  }

  .price_wrap .price.number-img {
    width: 100px;
  }
}

/* =========================================================
vote
========================================================= */

.vote {
  background-color: #209bd2;
  padding-block: 10rem;
}

.vote .inner {
  width: 100% !important;
  max-width: 1200px;
  background-color: #fff;
}

.vote .desc_ttl {
  font-size: 3.2rem;
  font-weight: bold;
  margin: 50px 0;
}

.vote .desc_txt {
  font-size: 3rem;
  line-height: 2.6;
  font-weight: bold;
  letter-spacing: 0;
  margin-bottom: 3rem;
}

.vote .desc_txt img {
  vertical-align: middle;
}

.vote .desc_txt .highlight {
  background-color: #e70014;
  color: #fff;
  padding: 1rem 0.4rem 1rem 1.6rem;
  font-size: 3.4rem;
  line-height: 1.2;
  margin: 0 2rem;
}

.vote .desc_txt .accent {
  color: #e70014;
  font-size: 38px;
}

.vote .majivoice_logo {
  max-width: 430px;
  margin: 45px 0;
}

.vote .majivoice_logo2 {
  max-width: 250px;
  margin: 0 10px 5px;
}

.vote h2 {
  display: inline-block;
  font-size: 3rem;
  color: #5c88bd;
  font-weight: bold;
  line-height: 1;
  position: relative;
  padding-inline: 4rem;
  margin-bottom: 4rem;
}

.vote h2::before,
.vote h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 6px;
  height: 90%;
  background: #5c88bd;
  bottom: -1.6rem;
  border-radius: 5rem;
}

.vote h2::before {
  left: 0;
  transform: rotate(-30deg);
}

.vote h2::after {
  right: 0;
  transform: rotate(30deg);
}

.vote h2 span {
  display: block;
  text-align: initial;
  margin-bottom: 2rem;
}

.vote .comment_wrap {
  position: relative;
  width: 1000px;
  background: #5c8fc4;
  padding: 0 2rem 0 5rem;
  margin: 3rem auto;
  border: 2px solid #5c8fc4;
  border-radius: 2rem;
}

.vote .swiper-wrapper {
  height: 600px;
}

.vote .comment_wrap .swiper-slide {
  background: #fff;
  color: #333;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
  border-radius: 2rem;
  width: calc(100% - 120px);
  margin-inline-start: auto;
  line-height: 1.6;
  position: relative;
  text-align: initial;
  padding-inline: 1.4rem;
  font-weight: 500;
}

.vote .comment_wrap .swiper-slide::before {
  position: absolute;
  content: "";
  top: 2.2rem;
  left: -1.6rem;
  border-left: 0;
  border-right: 16px solid #fff;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

.vote .comment_wrap .swiper-button-prev::after,
.vote .comment_wrap .swiper-button-next::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
}

.vote .comment_wrap .swiper-button-prev {
  transform: rotate(-90deg);
  right: -44px;
  left: initial;
  top: calc(50% - 40px);
}

.vote .comment_wrap .swiper-button-prev::after {
  border-left: 20px solid #5c88bd;
  border-right: 0;
}

.vote .comment_wrap .swiper-button-next {
  bottom: calc(50% - 70px);
  top: initial;
  transform: rotate(90deg);
  right: -44px;
  left: initial;
}

.vote .comment_wrap .swiper-button-next::after {
  border-left: 20px solid #5c88bd;
  border-right: 0;
}

.vote .swiper_pause {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: -50px;
  width: 40px;
  height: 40px;
  background: #5c88bd;
  z-index: 10;
  border-radius: 50%;
  text-align: center;
}

.vote .swiper_pause span {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 20px;
  height: 20px;
  border-top: 6px solid #fff;
  border-bottom: 6px solid #fff;
}

.vote .swiper_pause.paused span {
  border-right: 0;
  border-left: 20px solid #fff;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
}

.vote .illust {
  position: absolute;
}

.vote .illust.a {
  width: 140px;
  top: 2rem;
  left: 0.6rem;
}

.vote .illust.b {
  width: 126px;
  bottom: 1.4rem;
  left: 0.6rem;
}

.vote .illust.c {
  width: 130px;
  top: 50%;
  transform: translate(0, -50%);
  left: 1.8rem;
}

.vote .use {
  width: 1000px;
  padding: 4rem 5rem;
  border: 5px solid #5c88bd;
  border-radius: 3rem;
  margin: 4rem auto;
}

.vote .use .photo+p {
  margin-top: 3rem;
}

.vote .use .txt {
  text-align: initial;
}

section.vote .use .btn {
  width: 50%;
  margin: 3rem auto;
}

section.vote .use .btn a {
  display: flex;
  background: #0DA7E4;
  box-shadow: 0px 5px 0px #0487bb;
  width: 100%;
  color: #fff;
  align-items: center;
  justify-content: center;
  padding: 2rem;
  border-radius: 5rem;
}

section.vote .use .btn a img {
  max-width: 200px;
  text-align: center;
}

section.vote .use .btn a span {
  display: block;
  margin-left: 0.6rem;
  font-size: 2.4rem;
  font-weight: bold;
}

@media (max-width: 1300px) {
  .vote .inner {
    width: calc(100% - 140px) !important;
  }
}

/* iPad */
@media screen and (max-width: 1280px) {
  .vote h2 span {
    display: inline-block;
    margin-bottom: 0;
  }
}

@media (max-width: 1100px) {

  .vote .comment_wrap,
  .vote .use {
    width: 90%;
    margin-right: auto;
  }

  section.vote .use .btn {
    width: 80%;
  }
}

@media (max-width: 1000px) {
  .vote .desc_ttl {
    font-size: 2.6rem;
    margin: 4rem 0;
  }

  .vote .majivoice_logo {
    max-width: 370px;
    margin: 3rem 0 4rem;
  }

  .vote .desc_txt .highlight {
    font-size: 3rem;
  }

  .vote .desc_txt {
    font-size: 2.4rem;
    line-height: 2.2;
    margin-inline: 1.6rem;
  }

  .vote .desc_txt .accent {
    font-size: 3rem;
  }

  .vote .use .txt {
    font-size: 2rem;
  }

  section.vote .use .btn a {
    border-radius: 3rem;
    padding: 1.4rem;
  }

  section.vote .use .btn a img {
    max-width: 140px;
  }

  section.vote .use .btn a span {
    display: block;
    margin-left: 0.4rem;
    font-size: 2rem;
  }
}

@media screen and (min-width: 751px) and (max-width: 1280px) {
  .vote .comment_wrap {
    width: 88%;
  }

  .vote .comment_wrap .swiper-slide {
    width: calc(100% - 110px);
  }

  .vote .swiper-wrapper {
    height: 860px;
  }

  .vote .illust.a {
    width: 100px;
  }

  .vote .illust.b {
    width: 90px;
  }

  .vote .illust.c {
    width: 100px;
  }

  .vote .inner.use {
    width: calc(100% - 120px);
  }
}

@media screen and (max-width: 750px) {
  .vote span {
    margin-bottom: 0;
  }

  .vote .desc_txt .highlight {
    font-size: 2.8rem;
  }

  .vote .desc_txt {
    font-size: 2.2rem;
    line-height: 2;
  }

  .vote .desc_txt .accent {
    font-size: 2.8rem;
  }

  .vote .majivoice_logo2 {
    max-width: 190px;
  }

  .vote h2 {
    font-size: 1.8rem;
    padding-inline: 1rem;
    margin-bottom: 2rem;
    line-height: 1.5;
  }

  .vote h2::before,
  .vote h2::after {
    width: 4px;
    bottom: -1rem;
    border-radius: 3rem;
  }

  .vote h2::before {
    left: 2rem;
  }

  .vote h2::after {
    right: 2rem;
  }

  .vote h2 span {
    display: inline-block;
    margin-bottom: 0;
  }

  .vote h2 img {
    width: 50%;
  }

  .vote .comment_wrap {
    padding: 0 1.6rem;
    margin: 1.6rem 0 2rem 0.2rem;
    border-radius: 1rem;
  }

  /* .vote .swiper-wrapper {
		height: 700px;
	} */

  .vote .comment_wrap .swiper-slide {
    width: calc(100% - 70px);
    padding-inline: 1rem;
    border-radius: 1rem;
  }

  .vote .comment_wrap .swiper-slide::before {
    left: -1rem;
    z-index: -1;
    border-right: 12px solid #fff;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
  }

  .vote .comment_wrap .swiper-slide p {
    line-height: 1.4;
    font-size: 1.4rem;
  }

  .vote .comment_wrap .swiper-button-prev {
    right: -28px;
    top: calc(50% - 24px);
  }

  .vote .comment_wrap .swiper-button-prev::after,
  .vote .comment_wrap .swiper-button-next::after {
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
  }

  .vote .comment_wrap .swiper-button-prev::after {
    border-left: 10px solid #5c88bd;
  }

  .vote .comment_wrap .swiper-button-next {
    bottom: calc(50% - 46px);
    right: -28px;
  }

  .vote .comment_wrap .swiper-button-next::after {
    border-left: 10px solid #5c88bd;
  }

  .vote .swiper_pause {
    right: -28px;
    width: 26px;
    height: 26px;
  }

  .vote .swiper_pause span {
    width: 16px;
    height: 12px;
    border-top: 4px solid #fff;
    border-bottom: 4px solid #fff;
  }

  .vote .swiper_pause.paused span {
    border-right: 0;
    border-left: 12px solid #fff;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
  }

  .vote .illust.a {
    width: 80px;
    top: 6rem;
  }

  .vote .illust.b {
    width: 74px;
    bottom: 12rem;
  }

  .vote .illust.c {
    width: 80px;
    left: 0.6rem;
    top: calc(50% - 4rem);
  }

  .vote .inner.use {
    width: calc(100% - 70px);
    padding: 2rem 1rem;
    margin-block: 2rem;
  }

  .vote .use .txt {
    font-size: 1.8rem;
    line-height: 1.6;
  }

  section.vote .use .btn {
    width: 100%;
  }

  section.vote .use .btn a img {
    max-width: 100px;
  }

  section.vote .use .btn a span {
    font-size: 1.6rem;
  }
}

@media (max-width: 600px) {
  .vote .majivoice_logo {
    max-width: 300px;
    margin: 1rem 0 1.4rem;
  }
}

@media (max-width: 480px) {
  .vote {
    padding: 2rem 3.8rem;
  }

  section.vote .inner {
    width: 100% !important;
  }

  .voice h2 {
    font-size: 5rem;
  }

  .vote .desc_ttl {
    font-size: 2rem;
    margin: 3rem 0;
  }

  .vote .majivoice_logo {
    max-width: 270px;
  }

  .vote .desc_txt .highlight {
    font-size: 2.2rem;
    margin: 0;
    padding: 1.4rem 1rem 1.6rem 1rem;
  }

  .vote .desc_txt {
    font-size: 1.6rem;
  }

  .vote .desc_txt .accent {
    font-size: 2rem;
  }

  .vote .majivoice_logo2 {
    max-width: 130px;
  }

  section.vote .use {
    padding: 2rem 1rem;
  }

  .vote .use .txt {
    font-size: 1.4rem;
  }
}

/* =========================================================
hakaku
========================================================= */

.hakaku h2 {
  display: inline-block;
  position: relative;
  padding-inline: 4rem;
  font-size: 6.6rem;
  color: #fff000;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 3rem;
}

.hakaku h2::before,
.hakaku h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 6px;
  height: 100%;
  background: #ffe500;
  bottom: 0;
  border-radius: 5rem;
}

.hakaku h2::before {
  left: 0;
  transform: rotate(-30deg);
}

.hakaku h2::after {
  right: 0;
  transform: rotate(30deg);
}

.hakaku .notice {
  display: grid;
  grid-template-columns: 1fr 1fr;
  background: #fff;
  text-align: initial;
  margin: 3rem auto;
  box-sizing: border-box;
}

.hakaku .notice img {
  max-width: 485px;
}

.hakaku .pop {
  text-align: center;
  padding: 2.6rem 2rem;
}

.hakaku .notice_wrap {
  background: #e60012;
  padding: 2.6rem 2rem;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  align-content: center;
}

.hakaku .notice_wrap h3 {
  font-size: 2.8rem;
  color: #fff;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 2rem;
  width: 100%;
}

.hakaku .notice_wrap h3::before {
  content: "";
  flex-grow: 1;
  border-top: 2px solid #fff;
  margin-right: 3rem;
}

.hakaku .notice_wrap h3:after {
  content: "";
  flex-grow: 1;
  border-top: 2px solid #fff;
  margin-left: 3rem;
}

.hakaku .notice_wrap ul {
  margin-top: 3rem;
  font-weight: 500;
  line-height: 2;
  color: #fff;
}

.hakaku .notice_wrap li {
  color: #fff;
  font-weight: bold;
}

.hakaku .notice_wrap li+li {
  margin-top: 1rem;
}

@media screen and (max-width: 1280px) {
  .hakaku .notice {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 750px) {
  .hakaku {
    padding-block: 2rem;
  }

  .hakaku h2::before,
  .hakaku h2::after {
    width: 4px;
    border-radius: 3rem;
  }

  .hakaku h2::before {
    left: 2rem;
  }

  .hakaku h2::after {
    right: 2rem;
  }

  .hakaku .notice {
    margin: 1.6rem auto;
  }

  .hakaku .pop {
    padding: 1.2rem 1rem;
  }

  .hakaku .notice_wrap ul {
    margin-top: 1.6rem;
    line-height: 1.6;
  }

  .hakaku .notice_wrap h3 {
    font-size: 2rem;
    margin-top: 1rem;
  }
}

@media (max-width: 736px) {

  .hakaku .notice_wrap ul,
  .hakaku .notice_wrap li {
    font-size: 1.8rem;
  }

  .hakaku h2 {
    font-size: 5rem;
  }
}

@media (max-width: 600px) {
  .hakaku .notice img {
    max-width: 100%;
  }

  .hakaku .notice_wrap {
    background: #e60012;
    padding: 2.6rem 2rem 5.6rem;
  }
}

@media (max-width: 480px) {
  .hakaku h2 {
    font-size: 4rem;
    margin-bottom: 0;
  }

  .hakaku .notice_wrap ul {
    font-size: 1.4rem;
  }
}

/*---------------------------------------------
リニューアル用　フッター
---------------------------------------------*/
.secAppArea {
  margin: 100px auto 0;
  z-index: 100;
  position: relative;
}

.breadcrumb {
  z-index: 100;
  position: relative;
  max-width: 100%;
  margin: 0px auto;
  padding: 20px;
  background-color: #fff;
}

.breadcrumb ol {
  max-width: 1400px;
}

footer {
  background-color: #EFEFEF;
  z-index: 100;
  position: relative;
}

footer a {
  color: inherit;
}

@media (max-width: 1500px) {
  .secAppArea {
    max-width: 100%;
  }
}

@media (max-width: 736px) {
  footer {
    padding: 16vw 4vw;
  }

  footer div {
    font-size: 3.4vw;
    line-height: 180%;
  }

  footer a {
    font-size: 100%;
  }
}

@media (max-width: 480px) {
  .secAppArea {
    margin: 0 auto;
  }
}



/* =========================================================
ページトップ リンク
========================================================= */

/*リンクの形状*/
#page-top a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffe500;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 1.6rem;
  transition: all 0.3s;
}

#page-top a:hover {
  animation: ptMove 1.2s linear;
}

@keyframes ptMove {
  0% {
    transform: translate(0);
  }

  25% {
    transform: translate(0, -2rem);
  }

  50% {
    transform: translate(0, 0);
  }

  75% {
    transform: translate(0, -3rem);
  }

  100% {
    transform: translate(0);
  }
}

/*リンクを右下に固定*/
#page-top {
  position: fixed;
  right: 60px;
  bottom: 10px;
  z-index: 2;
  /*はじめは非表示*/
  opacity: 0;
  transform: translateY(100px);
}

/*　上に上がる動き　*/

#page-top.UpMove {
  animation: UpAnime 0.5s forwards;
  bottom: 10px;
}

@keyframes UpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/*　下に下がる動き　*/

#page-top.DownMove {
  animation: DownAnime 0.5s forwards;
}

@keyframes DownAnime {
  from {
    opacity: 1;
    transform: translateY(0);
  }

  to {
    opacity: 1;
    transform: translateY(100px);
  }
}

@media screen and (max-width: 960px) {
  #page-top.UpMove {
    animation: UpAnime 0.5s forwards;
    bottom: 10px;
  }
}

@media screen and (max-width: 520px) {

  #page-top a {
    margin: 0 -10px 0 0;
  }
}